/*** general ***/
html, body { 
  height:100%;
}

body {
 width: 100%;
 font-weight: 300;
}

h1, h2, h3 {
  text-align: center;
  font-weight: 400
}

h1 {
  font-size: 3.8rem;
}

h2 {
  font-size: 2.9rem;
  margin-top: 5%;
  margin-bottom: 0;
}

h3, h4, h5, h6 {
  text-align: left;
}

h3 {
  font-size: 2.6rem;
  margin: 3% 0 0;
}

a {
  text-decoration: none
}

p {
  line-height: 185%;
  font-size: 1.8rem;
  margin-top: 1%;
}

p a {
  color: #00963a;
  text-decoration: underline;
}

p a:hover {
  color: #00410f;
}

.imgCenter {
  margin: 0 auto;
  text-align: center
}

figure {
  margin: 5% 0 auto;
  text-align: center;
}

figcaption {
  text-align: center
}

/*** header ***/

.headerContainer {
  background: rgba(250, 250, 250, 1.0);
  border: 1px solid #f0f0f0;
  box-shadow: 0 3px 8px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .4);
  overflow: auto;
  position: relative;
}

.welcomeContainer {
  background-image: url(/files/img/header-bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: auto;
  z-index: 0;
}

.logo {
  display: block;
  margin: 0 auto 3%;
  text-align: center;
  width: 50%;
}

.logo img {
  width: 50%;
}

@media (max-width: 600px) {
  .logo {
    width: 60%;
  }
  .logo img {
    width: 100%;
  }
}

/*** main navigation ***/

#mainNavigation {
  display: none;
}

/* responsive navigation */
@media (min-width: 1000px) {
  #mainNavigation {
    display: block;
    height: 100%;
    margin-bottom: 3%;
    text-align: center
  }
    
  .logo {
    margin-top: 0;
  }
}

@media (max-width: 600px) {
  .logo {
    margin-top: 15%;
    margin-bottom: 5%;
  }
}

#mainNavigation ul {
  list-style-type: none;
  margin-bottom: 0 !important;
  overflow: hidden;
  vertical-align: bottom
}

#mainNavigation li {
  display: inline-block;
  margin: 0rem 1.6rem;
}

#mainNavigation li.selected, .pushy li.selected {
  font-weight: 500 !important;
}

#mainNavigation li a {
  color: #2c2a2b;
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0.02rem;
  text-decoration: none;
  text-transform: uppercase
}

#mainNavigation li a:hover, .is-current {
    border-bottom: 0.1rem solid #2c2a2b;
}

.menu-btn {
  z-index: 999;
  cursor: pointer;
  position: fixed;
  color: #fff;
  background: #333;
  font-weight: 400;
  top: 0;
  left: 0;
  padding: 1rem;
}

.pushy {
  background-color: rgb(25, 25, 24, 0.8) !important;
}

.pushy a {
  color: #fff !important;
  font-weight: 400;
}

@media screen and (min-width: 1000px) {
  .menu-btn {
    display:none;
  }
}

/*** mobile navigation ***/

/*** welcome ***/
.rowWelcome {
  color: #fff;
  text-align: center;
  padding-top: 5%;
  padding-bottom: 5%;
/*  text-shadow: none !important; */
}

.rowWelcome h1 {
  font-size: 4.5rem; 
  font-weight: 400;
}

.rowWelcome p {
  font-size: 2rem;
  font-weight: 300;
  line-height: 150%;
}

.rowWelcome a {
  font-size: 1.8rem !important;
  margin-top: 2.5%;
}

/*** collection ***/
.collectionContainer {
  background: #fff;
  text-align: center
}

.collectionContainer h2 {
  font-size: 3.6rem;
  font-weight: 400;
  margin: 0;
}

.rowCollection img {
  margin-top: 5%;
}

.rowCollection h3 {
  font-size: 2rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 5%;
}

/* certification */

.rowCertification p {
  font-size: 1.4rem;
}

/*** content ***/


/*** breadcrumbs & slogan ***/
.breadcrumbContainer, .sloganContainer {
  background-color: #00410f;
  height: 50px;
  overflow: hidden;
}

.breadcrumbContainer span, .sloganContainer span {
  color: #fff;
  font-size: 1.2rem;
  line-height: 50px;
  text-transform: uppercase
}

/*** social ***/
.socialContainer {
  background-color: #00410f;
  overflow: auto;
}

.socialContainer a {
  color: #fff;
  margin-right: 3%;
}

.socialContainer a:last-child {
  margin-right: 0;
}

/*** footer ***/
.footerContainer {
/*  background-color: #00963a; */
  background-color: #00410f;
  overflow: auto;
  padding-bottom: 10%;
}

.footerContainer h3 {
  color: #fff;
  font-size: 1.5rem; font-weight: 400; line-height: 1;  letter-spacing: 0.1rem;
  margin-top: 0;
  margin-bottom: 5%;
  text-align: left;
  text-transform: uppercase
}

.footerContainer p, .footerContainer a {
  color: #fff;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 175%;
}


.footerContainer ul {
  list-style: none
}

.footerContainer li { 
}

.footerContainer a {
  text-decoration: none
}

.footerContainer a:hover {
  text-decoration: underline;
  color: #fff;
}


.spanCopyright {
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
}

/*** buttons ***/
.button.button-primary, button.button-primary {
  background: transparent;
  border: 0;
  border-bottom: 3px solid #00963a;
  border-radius: 0;
  color: #00963a;
  font-size: 1.4rem;
  height: 35px;
  padding: 0;
}

.button.button-primary:hover, button.button-primary:hover {
  background-color: transparent;
  border-color: #00410f;
  color: #00410f;
}

.rowWelcome .button.button-primary {
  border-bottom: 3px solid #fff;
  color: #fff;
}

.rowWelcome .button.button-primary:hover {
  border-bottom: none;
  color: #fff;
}

/*** margins ***/
.marginTop1 {
  margin-top: 1%;
}
.marginTop3 {
  margin-top: 3%;
}

.marginTop5 {
  margin-top: 5%;
}

.marginBottom5 {
  margin-bottom: 5%;
}

.marginTop10 {
  margin-top: 10%;
}

.marginTop25 {
  margin-top: 25%
}


/*** forms ***/
span.error {
  color: #ff0000;
  font-weight: 400;
}

/*

.rowInfobox h3 {
  text-align: left;
  margin-top: 0
}

.rowInfobox img {
}

*/

.rowCollection img {
    height: 15rem;
}

.rowCatalogue h2, .rowCatalogue h3 {
  text-align: left
}

.rowCatalogue h2 {
  margin-bottom: 1%;
}

.rowCatalogue h3 {
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 5%;
    
}


.rowCatalogue {
  margin-bottom: 10%;
}
